function Jinv=GetJacobianInvert(beamelem,z_list,gauss_coord)
%GETJACOBIANINVERT - computes the invert of the jacobian for a beamelem
%
%   Usage:
%      Jinv=GetJacobianInvert(beamelem,z_list,gauss_coord)
%
%   See also GETJACOBIAN, GETJACOBIANDETERMINANT

%Call Jacobian routine to get the jacobian:
J=GetJacobian(beamelem,z_list,gauss_coord);
Jinv=J^(-1);
